package main

import (
  "github.com/spf13/viper"

  "git.metaunix.net/BitGoblin/adept/config"
  "git.metaunix.net/BitGoblin/adept/transcoder"
)

func main() {
  config.LoadConfig()

  transcoder.NewRepository(viper.GetString("transcoder.repository"))
}
